import HttpKit from '@/utils/http-kit'

export default {
  /**
   * 功能描述：查询[学年学期]
   */
  find() {
    return HttpKit.post('/admin/year-semester/find', {}).then(
      res => res.data
    )
  },
  /**
   * 功能描述：保存/更新[学年学期]
   * @param school
   */
  saveOrUpdate(form) {
    return HttpKit.post('/admin/year-semester/save-or-update', form).then(
      res => res.data
    )
  }
}
